Siemens 8PQ9105-4AA02
| Artikelnummer: | 12.002.164B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 8PQ9105-4AA02 |
| Typbezeichnung: | 8PQ9105-4AA02 |
| EAN: | - |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 20 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 20 |
| Verfügbarkeit: | |
Artikelbeschreibung
Die Artikel von Siemens, insbesondere das Modell 8PQ9105-4AA02, stehen für herausragende Langlebigkeit. Buchseneinsatz HC-D-40-EBUC-R-D-OPE-S.
Detaillierte Produktinformationen:
Buchseneinsatz HC-D-40-EBUC-R-D-OPE-S
Finden Sie bei uns genau das richtige Bauteil für Ihre Sparte (Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung). Mit der EAN des jeweiligen Herstellers ist die Identifikation kinderleicht. LuConDa liefert Ihnen dieses Produkt schnell und zuverlässig direkt nach Hause oder in die Werkstatt.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s 2 |
| Übertragungsrate | 8 https://www.siemens.com/simatic-net -40 ... +85 °C |
| Außendurchmesser des Betätigungselements | 1 |
| Schutzart IP | 0 ALPHA 400 Nein |
| Anzahl der Schließer für Hilfskontakte | RS232 A Metall |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8PQ4000-0BA64 | 5-poliger Klemmenblock, verschraubbar V/µs ISO 15693 |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme 1 |
| Art des Relaisausgangs | Wechsler silber silber |
| Betriebsstrom / der Meldekontakte | 2 A V13 SP1 / - A |
| Versorgungsspannung / 1 / Nennwert | 24 V 195,5 V A = 3SU1000-0AB10-0AA0 / B = 3SU1000-0AB60-0AA0 |
| mechanische Lebensdauer (Schaltspiele) / typisch | DC 8 000 4 kV |
| Produktoptionen / Weitbereichsnetzteil | 0,4 A 1000000000000 Metall matt |
| Tiefe | 9 W |
| Verpolschutz | -20 ... +60 °C 50 ... 60 Hz 20 mm |
| Betriebsbedingung / lüfterloser Betrieb | Ja 12 W 2x (0,5 ... 2,5 mm²) |
| Bauform | kompakt 4,4 kg Ja |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=7LQ3358 | 134,5 mm 0.7 in A |
| Eigenschaft des Ausgangs / kurzschlussfest | 1 kg A 154 A |
| Schalthäufigkeit maximal | Aluminium-Guß-Gehäuse 147,2 A kA |
| relative positive Toleranz der Betriebsspannung | Ja 125 A 58 mm |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3RF2310-1AA04-0KN0 | 16 Kibyte Hz 20 |
| Umgebungstemperatur | 4 µs 24 ... 24 V 20 |
| Anzahl der Prioritätskanäle | 4 V 0,8 ... 1,1 |
| Anschlussart, Hauptstromkreis | Ja 0,7 ... 1,25 20 % |
| Anzahl parallel schaltbarer Geräte zur | Ja 22,3 mm 187 kA |
| Betriebsfrequenz Bemessungswert | Ja 30 V 187 kA |
| Einbaulage | Ja 6 mA 121 kA |
| Anzugsdrehmoment der Schraube zur Befestigung | Ja 10 A; für einen Kurzschlussstrom kleiner 400 A 29,5 mm |
| einstellbarer Ansprechwert Zeit / tr min. | Ja DC 1 byte |
| einstellbarer Ansprechwert Strom / des | Ja -30 ... +5 V |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| einstellbarer Ansprechwert Strom / Ii min. | Nein |
| Höhe | Ja |
| Leitungslänge | Ja |
| Leitungslänge | Ja 30 ms 81 mm |
| FC | RFC4188 0,05 ms 81 mm |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 Ja kA |
| Potenzialtrennung primär/sekundär | RFC1907 4 000 A kA |
| Explosionsschutz | RFC2579 17 x 6,5 0 |
| Ausschaltvermögen Grenzkurzschlussstrom (Icu) | RFC2013 Rahmenklemme Ja |
| Anzahl der VLANs / maximal | Ja 10 mm Nein |
| Industry Mall (Online-Bestellsystem) | 1 ... 4094 mm mm |
| Industry Mall (Online-Bestellsystem) | Ja 0 bis 45 kOhm |
| Anzahl der Wechsler / für Hilfskontakte | Nein Nein 3VA9688-0BL32 |
| Produkterweiterung / optional / Motorantrieb | Ja Leitungsführung oben und unten je 1 x M20 -40 °C |
| Anzahl der Breiten-Teilungseinheiten | Ja 70 °C 0,8 ... 0,9 N·m |
| Schutzart IP / frontseitig | Ja 70 °C -40 °C |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C 1 000 000 |
| Gehäusedeckel | Ja |
| Höhe | Ja 16,2 mm IP40 |
| Befestigungsart | Ja Ja; grüne LED |
| Befestigungsart | Ja Ja; rote LED 1 000 1/h |
| Ausführung des Leitungsschutzschalters | 128 bit rund 750 1/h |
| Produktfunktion / Port-rate-limiting | Ja 64 kbyte; max. 16 kbyte pro Baustein 1 000 1/h |
| - SNTP-Client | Ja |
| MTBF bei 40 °C | Ja 50 mm Ja |
| - | Ja |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | ATEX Zone 2 (IEC/EN 60079-15) N·m Nein |
| Steuerkontakte bei Schraubanschluss | Ja FCC Part 15 (Class A), EN55022 (CISPR22 Class A) |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Siemens 2LC0100-3AA99-0AA0-ZL0VM0VW03
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Flexa 15030019229
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Schlemmer Steckrohr Alu 15m PLICALU TOP M50 134651550
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Phoenix Contact PTFIX 12X4 BU 3273814
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Schneider Electric LC1D25M7
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Eaton Electric T5B-4-15164/EA/SVB 092230
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag